Support » Plugin: Pie Register » Parse error: syntax error, unexpected T_FUNCTION

  • ResolvedPlugin Author Genetech Solutions

    (@genetech)


    Pie Register 1.30 is requires atleast PHP 5.3 and above, we have released a backward compatibility version (1.31) to fix this problem..

    Please do the following steps:

    1-) Download the latest version of Pie Register (1.31).
    2-) Upload/override it to the wp-content >> plugins.

    You’re done.

    Keep updated to the latest version of pie-register plugin.

    Thanks

    http://wordpress.org/extend/plugins/pie-register/

  • The topic ‘Parse error: syntax error, unexpected T_FUNCTION’ is closed to new replies.